.version.contacto /* version checker */
{
	color: #000000;
	background-color: #B80BB5;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 750px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu2136
{
	width: 0.01px;
	padding-bottom: 276px;
}

#u2136
{
	z-index: 144;
	width: 500px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 8px rgba(0,0,0,0.5);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/top.jpg") no-repeat center center;
	background-size: cover;
}

#u2137
{
	z-index: 145;
	width: 230px;
	background-color: transparent;
	margin-bottom: -19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 32px;
}

#pamphletu2594
{
	z-index: 147;
	width: 0.01px;
	height: 62px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 415px;
}

#u2606
{
	position: absolute;
	width: 344px;
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	border-radius: 15px;
	padding-bottom: 44px;
	top: 71px;
	left: -273px;
	-pie-background: rgba(255,255,255,0.5);
}

#u2606popup
{
	z-index: 148;
}

#u2607
{
	z-index: 149;
	width: 293px;
	height: 177px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-left: 7px;
	padding-top: 2px;
	padding-bottom: 57px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu2610
{
	z-index: 160;
	width: 290px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 1px;
	margin-left: 3px;
	position: relative;
}

#buttonu2610:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px 0px 0px 3px;
}

#u2611
{
	z-index: 165;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2610:hover #u2611
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2610.ButtonSelected #u2611
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2612-4
{
	z-index: 161;
	width: 144px;
	min-height: 46px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 133px;
}

#buttonu2610:hover #u2612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2610.ButtonSelected #u2612-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 144px;
	margin: 6px -10000px 0px 0px;
}

#buttonu2610:hover #u2612-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2613
{
	z-index: 150;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 2px;
	margin-top: 4px;
	position: relative;
}

#buttonu2613:hover
{
	width: 293px;
	min-height: 0px;
	margin: 4px 0px 0px;
}

#u2614-4
{
	z-index: 151;
	width: 265px;
	min-height: 41px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 14px;
}

#buttonu2613:hover #u2614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2613.ButtonSelected #u2614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 265px;
	margin: 8px -10000px 0px 0px;
}

#buttonu2613:hover #u2614-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2613.ButtonSelected #u2614-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 33px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#buttonu2608
{
	z-index: 155;
	width: 293px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 11px;
	margin-top: 3px;
	position: relative;
}

#buttonu2608.ButtonSelected
{
	width: 293px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u2609-4
{
	z-index: 156;
	width: 263px;
	min-height: 44px;
	background-color: transparent;
	color: #756053;
	text-align: center;
	letter-spacing: 1px;
	line-height: 40px;
	font-size: 33px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#buttonu2608:hover #u2609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2608.ButtonSelected #u2609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 263px;
	margin: 11px -10000px 0px 0px;
}

#buttonu2608:hover #u2609-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#u2595
{
	z-index: 166;
	width: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u2596
{
	position: absolute;
	width: 71px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 8px;
	top: -6px;
	left: -5px;
}

#u2597
{
	z-index: 168;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2596.PamphletThumbSelected #u2597
{
	width: 59px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u2601
{
	position: absolute;
	width: 286px;
	border-width: 0px;
	border-color: transparent;
	background-color: #BCFD84;
	top: 281px;
	left: -244px;
}

#u2601:hover
{
	background-color: #999999;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2601:active
{
	background-color: #6B6B6B;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u2602-4
{
	z-index: 171;
	width: 264px;
	min-height: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	font-family: fredoka-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu2390
{
	z-index: 53;
	width: 0.01px;
	height: 349px;
	position: fixed;
	top: 223px;
	left: 10px;
}

#u2391
{
	z-index: 54;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 6px;
}

#u2392
{
	position: absolute;
	width: 9px;
	height: 16px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u2392
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2392:hover
{
	border-color: #999999;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2392:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2392.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 9px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2392.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2393
{
	position: absolute;
	width: 479px;
	background-color: transparent;
}

#u2393popup
{
	z-index: 56;
}

#u2394
{
	z-index: 57;
	width: 479px;
	height: 333px;
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2699
{
	z-index: 58;
	width: 479px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu2403
{
	z-index: 60;
	width: 0.01px;
	height: 428px;
	margin-left: 14px;
	margin-top: 303px;
	position: relative;
}

#widgetu2428
{
	z-index: 61;
	width: 477px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu2428.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 477px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2430-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2429-4
{
	z-index: 66;
	width: 463px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu2428.non-empty-st #u2429-4
{
	background-color: #FFFFFF;
}

#widgetu2428:hover #u2429-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2428.focus-st #u2429-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2428.non-empty-st #u2429-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2428:hover #u2429-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2428.focus-st #u2429-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2414
{
	z-index: 70;
	width: 477px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu2414.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 477px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u2415-4
{
	z-index: 71;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2417-4
{
	z-index: 75;
	width: 463px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2414.non-empty-st #u2417-4
{
	background-color: #FFFFFF;
}

#widgetu2414:hover #u2417-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2414.focus-st #u2417-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2414.non-empty-st #u2417-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2414:hover #u2417-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2414.focus-st #u2417-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2423-4
{
	z-index: 79;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu2403.frm-sub-st #u2423-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2408-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu2403.frm-subm-err-st #u2408-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2418-4
{
	z-index: 87;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 140px;
}

#widgetu2403.frm-sub-st #u2423-4,#widgetu2403.frm-subm-err-st #u2408-4,#widgetu2403.frm-subm-ok-st #u2418-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2403.frm-subm-ok-st #u2418-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2409-17
{
	z-index: 91;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	background: url("../../images/u2409-17.png") no-repeat 0px 0px;
}

#u2409-17:hover
{
	background: url("../../images/u2409-17-r.png") no-repeat 0px 0px;
}

#u2409-17:active
{
	background: url("../../images/u2409-17-m.png") no-repeat 0px 0px;
}

#widgetu2403.frm-sub-st #u2409-17
{
	background: url("../../images/u2409-17-fs.png") no-repeat 0px 0px;
}

#widgetu2424
{
	z-index: 108;
	width: 477px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: -1px;
}

#widgetu2424.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 477px;
	height: 101px;
	min-height: 0px;
	margin: 282px -10000px 0px 0px;
}

#u2425-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2428.fld-err-st #u2430-4,#widgetu2424.fld-err-st #u2425-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2426-4
{
	z-index: 113;
	width: 463px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2424.non-empty-st #u2426-4
{
	background-color: #FFFFFF;
}

#widgetu2424:hover #u2426-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2424.focus-st #u2426-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2424.fld-err-st #u2426-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2424.non-empty-st #u2426-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2424:hover #u2426-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2424.focus-st #u2426-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2424_input,#widgetu2424_prompt
{
	width: 463px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2410
{
	z-index: 117;
	width: 477px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu2410.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 477px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u2413-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2412-4
{
	z-index: 122;
	width: 463px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2410.non-empty-st #u2412-4
{
	background-color: #FFFFFF;
}

#widgetu2410:hover #u2412-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2410.focus-st #u2412-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2410.non-empty-st #u2412-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2410:hover #u2412-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2410.focus-st #u2412-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2419
{
	z-index: 126;
	width: 477px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu2419.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 477px;
	height: 47px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u2421-4
{
	z-index: 127;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2420-4
{
	z-index: 131;
	width: 463px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2419.non-empty-st #u2420-4
{
	background-color: #FFFFFF;
}

#widgetu2419:hover #u2420-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2419.focus-st #u2420-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2419.non-empty-st #u2420-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2419:hover #u2420-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2419.focus-st #u2420-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2404
{
	z-index: 135;
	width: 477px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: -1px;
}

#widgetu2404.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 477px;
	height: 47px;
	min-height: 0px;
	margin: 232px -10000px 0px 0px;
}

#u2406-4
{
	z-index: 136;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2414.fld-err-st #u2415-4,#widgetu2410.fld-err-st #u2413-4,#widgetu2419.fld-err-st #u2421-4,#widgetu2404.fld-err-st #u2406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2428.fld-err-st #u2430-4 p,#widgetu2428.fld-err-st #u2430-4 span,#widgetu2414.fld-err-st #u2415-4 p,#widgetu2414.fld-err-st #u2415-4 span,#widgetu2424.fld-err-st #u2425-4 p,#widgetu2424.fld-err-st #u2425-4 span,#widgetu2410.fld-err-st #u2413-4 p,#widgetu2410.fld-err-st #u2413-4 span,#widgetu2419.fld-err-st #u2421-4 p,#widgetu2419.fld-err-st #u2421-4 span,#widgetu2404.fld-err-st #u2406-4 p,#widgetu2404.fld-err-st #u2406-4 span
{
	color: #D7244C;
}

#u2407-4
{
	z-index: 140;
	width: 463px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2404.non-empty-st #u2407-4
{
	background-color: #FFFFFF;
}

#widgetu2404:hover #u2407-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2404.focus-st #u2407-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2428.fld-err-st #u2429-4,#widgetu2414.fld-err-st #u2417-4,#widgetu2410.fld-err-st #u2412-4,#widgetu2419.fld-err-st #u2420-4,#widgetu2404.fld-err-st #u2407-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 463px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2404.non-empty-st #u2407-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2404:hover #u2407-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2404.focus-st #u2407-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2428.fld-err-st #u2429-4 *,#widgetu2414.fld-err-st #u2417-4 *,#widgetu2424.fld-err-st #u2426-4 *,#widgetu2410.fld-err-st #u2412-4 *,#widgetu2419.fld-err-st #u2420-4 *,#widgetu2404.fld-err-st #u2407-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2428_input,#widgetu2428_prompt,#widgetu2414_input,#widgetu2414_prompt,#widgetu2410_input,#widgetu2410_prompt,#widgetu2419_input,#widgetu2419_prompt,#widgetu2404_input,#widgetu2404_prompt
{
	width: 463px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu2428.focus-st #widgetu2428_prompt,#widgetu2414.focus-st #widgetu2414_prompt,#widgetu2424.focus-st #widgetu2424_prompt,#widgetu2410.focus-st #widgetu2410_prompt,#widgetu2419.focus-st #widgetu2419_prompt,#widgetu2404.focus-st #widgetu2404_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2428:hover #widgetu2428_input,#widgetu2428.focus-st #widgetu2428_input,#widgetu2428.fld-err-st #widgetu2428_input,#widgetu2428:hover #widgetu2428_prompt,#widgetu2428.fld-err-st #widgetu2428_prompt,#widgetu2414:hover #widgetu2414_input,#widgetu2414.focus-st #widgetu2414_input,#widgetu2414.fld-err-st #widgetu2414_input,#widgetu2414:hover #widgetu2414_prompt,#widgetu2414.fld-err-st #widgetu2414_prompt,#widgetu2424:hover #widgetu2424_input,#widgetu2424.focus-st #widgetu2424_input,#widgetu2424.fld-err-st #widgetu2424_input,#widgetu2424:hover #widgetu2424_prompt,#widgetu2424.fld-err-st #widgetu2424_prompt,#widgetu2410:hover #widgetu2410_input,#widgetu2410.focus-st #widgetu2410_input,#widgetu2410.fld-err-st #widgetu2410_input,#widgetu2410:hover #widgetu2410_prompt,#widgetu2410.fld-err-st #widgetu2410_prompt,#widgetu2419:hover #widgetu2419_input,#widgetu2419.focus-st #widgetu2419_input,#widgetu2419.fld-err-st #widgetu2419_input,#widgetu2419:hover #widgetu2419_prompt,#widgetu2419.fld-err-st #widgetu2419_prompt,#widgetu2404:hover #widgetu2404_input,#widgetu2404.focus-st #widgetu2404_input,#widgetu2404.fld-err-st #widgetu2404_input,#widgetu2404:hover #widgetu2404_prompt,#widgetu2404.fld-err-st #widgetu2404_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2428.non-empty-st #widgetu2428_prompt,#widgetu2414.non-empty-st #widgetu2414_prompt,#widgetu2424.non-empty-st #widgetu2424_prompt,#widgetu2410.non-empty-st #widgetu2410_prompt,#widgetu2419.non-empty-st #widgetu2419_prompt,#widgetu2404.non-empty-st #widgetu2404_prompt
{
	visibility: hidden;
}

#u2187
{
	z-index: 46;
	width: 112px;
	background-color: transparent;
	padding-bottom: 6px;
	margin-left: 370px;
	margin-top: 139px;
	position: relative;
}

#buttonu2248
{
	z-index: 47;
	width: 163px;
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -34px;
}

#buttonu2248:hover
{
	width: 163px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u2249
{
	z-index: 52;
	width: 32px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 41px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#buttonu2248:hover #u2249
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex-over.png") no-repeat left top;
}

#buttonu2248.ButtonSelected #u2249
{
	width: 32px;
	height: 25px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
	background: transparent url("../../images/home-limonex.png") no-repeat left top;
}

#u2250-4
{
	z-index: 48;
	width: 72px;
	min-height: 35px;
	background-color: transparent;
	color: #756053;
	text-align: left;
	letter-spacing: 1px;
	line-height: 36px;
	font-size: 30px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 79px;
}

#buttonu2248:hover #u2250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2248.ButtonSelected #u2250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 72px;
	margin: 12px -10000px 0px 0px;
}

#buttonu2248:hover #u2250-4 p
{
	color: #8CC63F;
	visibility: inherit;
}

#buttonu2610.ButtonSelected #u2612-4 p,#buttonu2608.ButtonSelected #u2609-4 p,#buttonu2248.ButtonSelected #u2250-4 p
{
	color: #756053;
	visibility: inherit;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2162
{
	z-index: 2;
	width: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u2178
{
	z-index: 3;
	width: 420px;
	-pie-box-shadow: none;
	box-shadow: 5px 0px 8px rgba(0,0,0,0.5);
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 26.050000000000182px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/foot-limonex.jpg") no-repeat center center;
	background-size: cover;
}

#pu2165
{
	width: 0.01px;
	margin-left: 95px;
}

#u2165
{
	z-index: 8;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2180-4
{
	z-index: 24;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu2167
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 6px;
}

#u2167
{
	z-index: 6;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2176-4
{
	z-index: 32;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 36px;
}

#pu2163
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 6px;
}

#u2163
{
	z-index: 10;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2175-4
{
	z-index: 28;
	width: 172px;
	min-height: 32px;
	background-color: transparent;
	color: #3B2313;
	line-height: 24px;
	font-size: 20px;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#pu2169
{
	width: 0.01px;
	margin-top: 25px;
}

#u2169
{
	z-index: 4;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu2177-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 159px;
}

#pu2177-4
{
	width: 0.01px;
}

#u2177-4
{
	z-index: 16;
	width: 73px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2174-4
{
	z-index: 20;
	width: 58px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u2173-4
{
	z-index: 36;
	width: 35px;
	min-height: 19px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u2179-4
{
	z-index: 12;
	width: 261px;
	min-height: 18px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu2171
{
	width: 0.01px;
	margin-top: 1px;
}

#u2171
{
	z-index: 44;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2181-4
{
	z-index: 40;
	width: 94px;
	min-height: 21px;
	background-color: transparent;
	color: #3B2313;
	font-family: kaffeesatz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 19px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 500px;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

